*, ::after, ::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a, a:hover {
    text-decoration: none;
}

/* menu start */
.top-nav {
    background: #1c2733;
    font-size: 14px;
}
.top-nav p {
    color: #fff;
    margin-bottom: 0;
    margin-top: 1px;
    padding: 3px 0;
}
.top-nav ul {
    text-align: right;
    display: inline-block;
    margin-bottom: 0;
    padding: 3px 0;
}
.top-nav ul li {
    display: inline-block;
}
.top-nav ul li a {
    color: #fff;
    width: 24px;
    display: block;
    height: 24px;
    text-align: center;
    line-height: 24px;
    transition: all .3s;
}
.top-nav ul li a:hover {
    color: #0081C9;
}
.top-nav span {
    color: rgba(255, 255, 255, 0.5);
    padding: 3px 0;
}
.top-nav strong {
    color: #fff;
    font-weight: normal;
    padding: 3px 0;
}
.top-nav strong a {
    color: #fff;
}
.top-nav strong a:hover {
    text-decoration: none;
}
.top-nav strong .lang_active {
    background: #0076B7;
    padding: 2px 10px;
    border: 1px solid white;
}
.core-nav .dropdown>.dropdown-menu {
    border-radius: 0;
}
nav .brand{
    position: static;
}
nav .brand img{
    padding-top: 10px;
}
 nav .menu li a:hover {
    color: #0081C9;
}

nav .menu li.active > a, nav .menu li a.active {
    color: #0081C9;
    font-weight: bold;
}

nav .menu li a.active2{
    color: #07B163 !important;
}
nav .menu li a{
    padding: 20px 10px;
}

/* menu end */
.modal{
    z-index: 99999999;
}

/* start header */
header {
    background: url(../images/bg.jpg);
    background-size:cover;
    background-position: center;
}
header .wrapper {
    background: rgba(0,0,0,.5);
}
header h1 {
    color:#fff;
    text-align: center;
    font-size: 70px;
    padding-top: 10%;
}
header .search-box {
    padding: 10px 30px;
    background: rgba(255,255,255,.4);
}
header .search-box .form-control {
    padding: 25px 15px 28px;
    border: none;
    border-radius: 0;
}
header .search-box .form-control:focus {
    border: 0;
    box-shadow: none;
}
header .search-box .select {
    width: 100%;
    height: 54px;
    outline: 0;
}

header .search-box .btn-search {
    width: 100%;
    height: 100%;
    text-transform: uppercase;
    border: 0;
    border-radius: 0;
    transition: all .5s;
    background: #0081C9;
}
header .search-box .btn-search:hover {
    background: #425363;
}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 100%;
}
.bootstrap-select>.dropdown-toggle {
    padding: 15px;
    border: none;
    border-radius: 0;
}
.bootstrap-select .dropdown-menu {
    border-radius: 0;
}
.bs-searchbox .form-control {
    padding: 15px !important;
    border: 1px solid rgba(0, 0, 0, 0.1) !important;
}
.select2-container {
    width: 100% !important;
}

/* validation error style*/
.has-error strong{
    color: red;
}


/* status */
header .status {

}
header .status .category {
    overflow: hidden;
    margin: 10px 0;
}
header .status .category:hover {
    cursor: pointer;
}
header .status .category .icon {
    float: left;
    height: 50px;
    width: 50px;
    margin-right: 15px;
    border: 2px solid #fff;
    border-radius: 50%;
}
header .status .category .icon i {
    color: #fff;
    font-size: 40px;
    line-height: 46px;
    display: block;
    text-align: center;
}
header .status .category .details {

}
header .status .category .details h6  {
    margin-bottom: 0;
    color: #fff;
}
header .status .category .details h5 {
    color: #fff;
}
/* End header */



/* Start job-category */
.job-category {
    padding: 60px 0 30px;
    background: rgba(0, 129, 201,.2);
}
.job-category .job-category-list {
    background: #fff;
    padding: 0 0 5px 15px;
    margin-bottom: 30px;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;

}

.job-category h5 {
    color: #fff;
    background: #0081C9;
    text-transform: uppercase;
    padding: 10px;
    margin-left: -15px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}
.job-category .job-category-list ul {
    height: 540px;
    padding-right: 10px;
    overflow-y: scroll;
    overflow-x: hidden;

}
.job-category .job-category-list ul li, .special-skill ul li {
    list-style-type: none;
    padding-bottom: 5px;
}
.job-category .job-category-list ul li a, .special-skill ul li a {
    text-decoration: none;
    color: #222;
    transition: all .3s;
}
.job-category .job-category-list ul li a:hover, .special-skill ul li a:hover {
    color: #0081C9;
}
.job-category .job-category-list ul li a span, .special-skill ul li a span {
    color: #0081C9;
}
.job-category .job-category-list ul li a ion-icon, .special-skill ul li a ion-icon {
    font-size: 12px;
}
/* end job-category-list */

/*start divisional job */
.job-category .divisional {
    background: #0081C9;
    padding: 18px 15px;
    margin-bottom: 30px;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
    height: 613px;
}
.job-category .divisional h6 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.job-category .divisional a {
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 4px 10px;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 8px;
    transition: all .3s;
}
.job-category .divisional a:hover {
    background: #fff;
    color: #0081C9;
}
/*end divisional job */


/*start govt job */
/*end govt job */


/* start special-skill */
.job-category .special-skill {
    background: #f9f9ff;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
    padding: 0 15px 8px;
    margin-bottom: 30px;
}
.job-category .special-skill h5 {
    margin-right: -15px;
}
.job-category .special-skill ul {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
/* end special-skill */
/* End job-category */




/*  Start hot jobs  */
.hot-jobs {
    padding: 40px 0 50px;
    position: relative;
}
.hot-jobs h4 {
    padding-top: 20px;
}
.hot-jobs h4 span {
    color: red;
}
/*-- hot jobs category-search button start--*/
.hot-jobs .category-search {
    display: flex;
    justify-content: flex-end;
}

.hot-jobs .category-search button {
    padding: 5px 20px;
    background: #0081C9;
    border-radius: 4px;
    color: #ffffff;
    border: none;
    text-transform: uppercase;
    transition: all .3s;
    margin: 20px 0;
    margin-left: 10px;

}
.hot-jobs .category-search button:hover {
    cursor: pointer;
    background: #425363;
}
.hot-jobs .category-search button:focus {
    background: #425363;
    outline: none;
}
/*-- hot jobs category-search button end--*/
.hot-jobs .hot-jobs-item {
    height: 110px;
    padding: 10px 15px;
    overflow: hidden;
    border: 1px solid #ccc;
    display: flex;
    align-items: flex-start;
    transition: all .3s;
}
.hot-jobs .hot-jobs-item:hover {
    position: absolute;
    overflow-y:auto;
    z-index: 99999;
    min-height: 110px;
    height: auto;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 8px rgba(0,0,0,.5);
}
.hot-jobs .light {
    background: rgba(0, 129, 201,.1);
}
.hot-jobs .hot-jobs-item .hot-jobs-images {
    margin-right: 15px;
    box-shadow: 0 1px 3px rgba(0,0,0,.35);
    border-radius: 4px;
    transition: all .3s;
}
.hot-jobs .hot-jobs-item:hover .hot-jobs-images {
    box-shadow:0 2px 7px rgba(0,0,0,.5);
}
.hot-jobs .hot-jobs-details {

}
.hot-jobs .hot-jobs-item .hot-jobs-details h6 {
    color: #0081C9;
}
.hot-jobs .hot-jobs-item .hot-jobs-details i {
    position: absolute;
    right: 10px;
    bottom: 0;
    color: #0081C9;
}
.hot-jobs .hot-jobs-item .hot-jobs-details a {
    padding-bottom: 5px;
    text-decoration: none;
    font-size: 12px;
    display: block;
    color: #111922;
    transition: all .3s;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 180px;
}
.hot-jobs .hot-jobs-item .hot-jobs-details a:hover {
    color: #0081C9;
}
.hot-jobs .hot-jobs-item .hot-jobs-details a i {
    position: static;
    padding-right: 5px;
    color: #111922;
}
/*  End hot jobs  */



/* Start app-section */
.app-section {
    background: url(../images/bg2.jpg);
    background-size: cover;
    background-position: center;
    color: #fff;
}
.app-section .app-cover {
    padding: 50px 0;
    background: rgba(0, 129, 201, .9);
}
.app-section .app-cover img {
    display: block;
}
.app-section h1 {
    padding-top: 50px;
}
.app-section h4 {
    padding: 10px 0;
}
.app-section p {
    font-size: 18px;
    padding-bottom: 30px;
}
.app-section a {
    display: block;
}
.app-section a img{
    width: 250px;
}
.app-section a:hover {

}

/* End app-section */



/* Start footer */
footer {
    background: #1c2733;
}
.footer-top {
    padding: 20px 0 15px;
    border-bottom: 1px solid #96a4b3;
}
.footer-top h3 {
    color: #96a4b3;
}
.footer-top h3 span {
    color: #0081C9;
}
.footer-top ul {
    float: right;
}
.footer-top ul li {
    list-style-type: none;
    display: inline-block;
    margin-left: 30px;
}
.footer-top ul li a {
    text-decoration: none;
    text-transform: uppercase;
    color: #96a4b3;
    transition: all .3s;
}
.footer-top ul li a:hover {
    color: #0081C9;;
}
.footer-mid {
    padding: 40px 0 20px;
}
.footer-mid h5 {
    color: #fff;
}
.footer-mid p {
    color: #96a4b3;
    margin-bottom: 8px;
}
.footer-mid img {
    width: 200px;
}

.footer-mid ul {

}
.footer-mid ul li {
   list-style-type: none;
   padding-bottom: 7px;
}
.footer-mid ul li a {
   color: #96a4b3;
   transition: all .4s;
}
.footer-mid ul li a:hover {
   color: #fff;
}
footer .footer-bottom {
   background: #111922;
   padding: 30px 0;
}
footer .footer-bottom p {
    color: #96a4b3;
    margin: 0;
    padding: 20px 0;
}
.footer-bottom .social {

}
.footer-bottom .social ul {
   margin-bottom: 0;
}
.footer-bottom .social ul li {
   padding: 10px 0;
   display: inline-block;
   margin-right:10px;
}

.footer-bottom .social ul li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #96a4b3;
    text-align: center;
    background: #243140;
    transition: all .3s;
    border-radius: 4px;
}
.footer-bottom .social ul li a i {

}
.footer-bottom .social ul li a:hover {
   background: #0081C9;
   color: #fff;
}
/* End footer */

/* Start Search Area */
#filterToggle {
    display: none;
}
.search-area input {
    font-size: 16px;
}
.search-area input:focus {
    box-shadow: none;
}
.search-area button {
    background: #0081C9;
    color: #fff;
    width: 100%;
    padding: 12px 0;
    border-radius: 0;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 1px solid #ddd;
}
.select2-container--default .select2-selection--multiple {
    border-radius: 0;
    padding: .6rem 0;
    border: 1px solid #ddd;
    transition: 0.3s;
}
.select2-container--default .select2-selection--multiple:hover,
.select2-container--default .select2-selection--multiple:active {
    border: 1px solid #0081C9;
}
.select2-custom-style .select2-selection {
    font-size: 16px;
padding: .6rem 1rem;
height: auto !important;
border-radius: 0 !important;
}
.select2-custom-style .select2-selection__arrow {
margin: .6rem;
}
.search-result-count {
    font-size: 14px;
}
.search-result h3 {
    font-size: 16px;
    background: #0081C9;
    color: #fff;
    padding: 5px;
}
.search-by-category {
    list-style-type: none;
    font-size: 14px;
    max-height: 300px;
    overflow-y: scroll;
}
.search-by-category li a {
    overflow: auto;
    display: block;
}
.search-by-category li a:hover,
.search-by-category li a.active {
    color: #0081C9 !important;
}
.search-by-category li a span {
    float: right;
    margin-right: 6px;
}
.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: none;
}
.custom-control-input:active ~ .custom-control-label::before {
    background-color: #fff;
}
.search-result a.card {
    color: #425363;
}
.search-result .card-title {
    color: #0081C9;
}
/* End Search Area */



/* start create-account area */
.left-form {
    padding: 30px 30px 50px;
    background: #f9f9ff;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
    margin-top: 30px;
}
.left-form h4 {
    color: #0081C9;
}
.left-form h4 span {
    font-size: 15px;
}
.left-form h6 {

}
.left-form h6 span {
    font-size: 12px;
}
.left-form .general {
    margin-top: 30px;
    background: #0081C9;
    padding: 40px 20px 50px;
    text-align: center;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
    color: #fff;
}
.left-form .general img {

}
.left-form .general h5 {
    padding: 15px 0 5px;
}
.left-form .general p {

}
.left-form .general button {
    padding: 5px 20px;
    border: none;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
    color: #0081C9;
    background: #fff;

}
.left-form .general button:hover {
    cursor: pointer;
}

.left-form .special {
    margin-top: 30px;
    background: #07B163;
    padding: 40px 20px 50px;
    text-align: center;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
    color: #fff;
}
.left-form .special img {

}
.left-form .special h5 {
    padding: 15px 0 5px;
}
.left-form .special p {

}
.left-form .special button {
    padding: 5px 20px;
    border: none;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
    color: #07B163;
    background: #fff;
}
.left-form .special button:hover {
    cursor: pointer;
}


.registered {
    margin-top: 30px;
    background: #f9f9ff;
    padding: 30px 30px 40px;
    text-align: center;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
    color: #0081C9;
}
.registered h4 {
    padding-bottom: 10px;
}
.registered button {
    padding: 10px 30px;
    border: none;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
    color: #fff;
    background: #0081C9;
}
.registered button:hover {
    cursor: pointer;
}



.app-aria {
    background: #f9f9f9;
    margin-top: 30px;
    padding: 30px;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
    text-align: center;
}
.app-aria h5 {
    color: #0081C9;
}
.app-aria img {
    width: 200px;
}


.features-aria {
    background: #f9f9f9;
    padding: 30px 30px 0;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
}
.features-aria ul {

}
.features-aria ul li {
    list-style-type: none;
    display: flex;
}
.features-aria ul li img {
    width: 50px;
    height: 50px;
    margin-right: 20px;
}
.features-aria ul li p {

}

/* end create-account area */



/* start create-account-form */
.create-account-form {
    background: #f9f9f9;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
    padding: 30px;
}
.create-account-form h4 {
    color: #0081C9;
}
.create-account-form .social {
    text-align: right;
}
.create-account-form .social ul {

}
.create-account-form .social ul li {
    list-style-type: none;
    display: inline-block;
}
.create-account-form .social ul li a {
    text-align: center;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    border-radius: 4px;
    margin-left: 8px;
}
/* end create-account-form */



/* start sign-in area */
.sign-in, .forgot {
    background: #f9f9f9;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    border-radius: 4px;
}
.sign-in .sign-in-form, .forgot .forgot-form {
    padding: 30px 30px 0;
}
.sign-in .sign-in-form h4, .forgot .forgot-form h4 {
    color: #0081C9;
}
.sign-in .sign-in-form input, .forgot .forgot-form input {
    width: 100%;
    margin-bottom: 20px;
    padding: 10px 0;
    border: none;
    background: #f9f9f9;
    border-bottom: 1px solid #CBCBCB;
    outline: 0;
}
.sign-in .sign-in-form button, .forgot .forgot-form button {
    padding: 10px 20px;
    border: none;
    background: #0081C9;
    color: #fff;
    border-radius: 4px;
}
.sign-in .sign-in-form button:hover, .forgot .forgot-form button:hover {
    cursor: pointer;
}
.sign-in .sign-in-form span {
    display: block;
    padding: 10px 0;

}
.sign-in .sign-in-form .social-sign-in {
    text-align: center;
}
.sign-in .sign-in-form .social-sign-in ul {

}
.sign-in .sign-in-form .social-sign-in ul li {
    list-style-type: none;
    display: inline-block;
    padding-right: 10px;
}
.sign-in .sign-in-form .social-sign-in ul li a {
    display: block;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #07B163;
    color: #fff;
}
.sign-in .sign-in-bottom, .forgot .forgot-bottom {
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0, 50% 30%);
    clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0, 50% 30%);
    text-align: center;
    background: #0081C9;
    padding: 60px 30px 30px;
}
.sign-in .sign-in-bottom p, .forgot .forgot-bottom p {
    color: #fff;
}
.sign-in .sign-in-bottom button, .forgot .forgot-bottom button {
    background: #fff;
    color: #0081C9;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
}
.sign-in .sign-in-bottom button:hover, .forgot .forgot-bottom button:hover {
    cursor: pointer;
}
/* end sign-in area */




/* start user-panel area */
.card-red {
    background: #ee5253;
    color: #fff;
}
.card-blue {
    background: #29C5FF;
    color: #fff;
}
.card-green {
    background: #1EBC61;
    color: #fff;
}
.card-black {
    background: #4C5A69;
    color: #fff;
}
.card-purple {
    background: #8E44AD;
    color: #fff;
}
.card-cyan {
    background: #17BBB0;
    color: #fff;
}
.user-panel-element .card {
    width: 33.3333%;
}
.user-panel-element .card i {
    font-size: 60px;
}
.user-panel-element .card:hover,
.user-panel-element .card:hover i {
    color: #fff;
}
/* end user-panel area */






/* start job details area */
.company-profile-header {
    padding-top: 3rem;
    background: #1c2733;
}
.company-profile-logo {
    height: 8rem;
    width: 8rem;
    border-radius: 50%;
    border: 5px solid #fff;
    margin: 0 auto -4rem;
    display: block;
}
.company-summary-info {
    color: #fff;
    background: #1c2733;
}
.company-follow-btn {
    position: absolute;
    right: 0;
    top: 5px;
}

.company-profile .card-body li {margin-left: 45px;}
/* end job details area */




/* search-area start */
.search-result .search-by-category li {
    margin-right: 8px;
}
.division .card-header {
    background: rgba(0, 0, 0, .07);

}
.division .card-header button {
    width: 100%;
    text-align: left;
    text-decoration: none;
    color: #222;
}
.division .card-body {
    background: rgba(0, 0, 0, .03);
}
/* search-area start */



/* course-type start */
.course-type {
    background: #f9f9ff;
}
.course-type .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background: #17a2b8;
}

.course-type .btn-custom {
    background: #0081C9;
    color: #fff;
    padding: 10px 30px;
    border: none;
    border-radius: 4px;
    margin: 30px auto;
    cursor: pointer;
}

.course-type .btn-custom:hover {
    background: #018EDC;
}

.course-type .btn-custom:active {
    background: #0076B7;
}


.course-type .course-body:hover {
    background: #eee;
}
.course-type .course-body .icon {

}
.course-type .course-body .icon i {
    font-size: 50px;
    color: #17a2b8;
    padding: 0 10px 0 0;
}
.course-type .course-body .details {

}
.course-type .course-body .details h6 {
    color: #444;
}
.course-type .course-body .details p {
    color: #777;
    margin-bottom:0;
}
.course-type .course-body .details p i {

}
/* course-type end */




/* training area start */
.trainer-area {
    padding: 30px 0;
}
.trainer-area h3 {

}
.trainer-area .trainer {

}
.trainer-area .trainer img {
    max-width: 100px;
    width: 100%;
    border-radius: 50%;
}
.trainer-area .trainer a {
    color: #0081C9;
}
.trainer-area .trainer p {
    margin: 0;
    color: #222;
}
.trainer-area .trainer p i {
    color: #999;
}
.trainer-area .trainer button {
    padding: 5px 20px;
    border: none;
    border-radius: 4px;
    background: #0081C9;
    color: #fff;
    margin: 10px 0 20px;
}
.trainer-area .trainer button:hover {
    cursor: pointer;
}

/* training area end */



/* course-search-result start */
.course-search-result {

}
.course-search-result .item {
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 30px;
}
.course-search-result .item .item-head {

    margin: -20px -20px 0;
    height: 120px;
    background: #444;
}
.course-search-result .item .item-head a h4 {
    color: #fff;
    text-align: center;
    padding: 20px 20px;
}
.course-search-result .item img {
    display: block;
    margin: 0 auto;
    margin-top: -30px;
}
.course-search-result .item a {
    color: #666;
    transition: all .3s;
}
.course-search-result .item a:hover {
    color: #dd2c00;
}
.course-search-result .item button {
    padding: 5px 20px;
    border: none;
    background: #0081C9;
    color: #fff;
    display: block;
    margin: 20px auto 0;
    cursor: pointer;
}

/* course-search-result end */


/* back to top */
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 30px;
    border: none;
    outline: none;
    background-color: #0081FF;
    color: white;
    cursor: pointer;
    padding: 0 8px;
    border-radius: 4px;
    transition: all .3s;
  }

#myBtn:hover {
    background-color: #555;
}
/* back to top */




/* pagination start */
.pagination li a {
    border: 1px solid #ccc;
    height: 40px;
    line-height: 38px;
    width: 40px;
    text-align: center;
    display: inline-block;
    transition: all .2s;
}

.pagination li a:hover,
.pagination li a.active {
    background: #ccc;
}
/* pagination end */




/* contact start */
.contact {
    padding: 20px 0 40px;
}
.contact form input, .contact form textarea {
    padding: 10px 10px 10px 20px;
    margin-bottom: 25px;
    background: #f9f9ff;
    border-radius: 0;
    border-radius: 4px;
}
.contact form input:hover, .contact form textarea:hover {
    border-color: #0081FF;
}
.contact form input:focus, .contact form textarea:focus {
    background: #f9f9ff;
}
/* contact end */


/* print media start*/
@media print {
    .top-nav, nav, footer, .ads, .company-profile-logo, #myBtn, .developer_media {
        display: none !important;
    }
    .job_details {
        margin-bottom: 5.5cm;
    }
}
/* print media end*/